body
{
  margin: 0;
  font: 11px/14px Arial, Helvetica, sans-serif;
  color: #3f4142;
}
.WordWrap td, .WordWrapDiv
{
    word-Break: break-all;
	word-wrap: break-word;
}
a
{
  text-decoration: none;
  color: #7e7e7e;
}
a:hover
{
  text-decoration: underline;
}
img
{
  border-style: none;
}
input, select
{
  font: 12px Arial, Helvetica, sans-serif;
  vertical-align: middle;
}
.radioList
{
	margin-top:-5px;
}
form, fieldset
{
  margin: 0;
  padding: 0;
  border: 0;
}
#wrapper
{
  /*width: 784px;*/
  width: 870px;
  margin: 0 auto;
  padding-top: 10px;
}
#header, .header
{
  width: 100%;
  background: url(../images/HeaderRev2.jpg) no-repeat 100% 0;
}
.headerQTAC
{
  /* background: url(../images/HeaderRevQTAC.jpg) no-repeat 100% 0; */
  background: url(../images/HeaderRev2.jpg) no-repeat 100% 0;
}

.scholheader {
    width: 100%;
    background: url(../images/headerscholarships.jpg) no-repeat 100% 0;
}

.headerReferences
{
  /* background: url(../images/HeaderRevQTAC.jpg) no-repeat 100% 0; */
  width: 100%;
  background: url(../images/HeaderReferences.jpg) no-repeat 100% 0;
}

#header .block, .header .block, .headerQTAC .block
{
  height: 1%;
  overflow: hidden;
  padding: 10px 6px 4px 75px;
}
#header h1
{
  width: 218px;
  float: left;
  margin: 0;
  padding-top: 24px;
}

.notificationMessage{

    background-color:#FFFF99;
    border:2px solid #a1a1a1;
    padding:10px 20px; 
    margin:0px 10px 0px 0px;

    /*background-color:yellow;
    box-shadow: 5px 5px 5px #888888;
    border:2px solid #a1a1a1;
    padding:10px 40px; 
    border-radius:25px;*/
}

.logo
{
  width: 100%;
  height: 103px;
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  background: url(../images/logo.png) no-repeat;
  cursor: pointer;
}
#header .box
{
  width: 393px;
  float: right;
}
#header .container
{
  height: 1%;
  overflow: hidden;
}
#nav
{
  margin: 0 17px 0 0;
  padding: 2px 0 1px;
  list-style: none;
  float: right;
  overflow: hidden;
  display: inline;
}
#nav li
{
  margin-right: -2px;
  padding: 0 5px;
  background: url(../images/bg-separator.gif) no-repeat 100% 4px;
  float: left;
  font-size: 10px;
  color: #fcfafa;
}
#nav a
{
  color: #fcfafa;
}
#header .holder
{
  height: 1%;
  overflow: hidden;
  margin-left: 0px;
}
#header strong
{
  width: 231px;
  float: left;
  font-size: 22px;
  line-height: 31px;
  color: #fff;
  padding-top: 35px;
}
#header strong span
{
  margin-top: -7px;
  font-size: 42px;
  line-height: 45px;
  display: block;
  position: relative;
}
#header img
{
  float: right;
}
#header .block-box
{
  height: 1%;
  overflow: hidden;
  padding: 9px 21px 13px 62px;
  line-height: 25px;
  color: #f6f9fa;
}
#header .block-box ul
{
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
#header .block-box li
{
  margin-left: 4px;
  float: left;
}
.CheckBoxPP
{
     padding-bottom:3px;
}
.btn-continue, .btn-save
{
  width: 72px;
  height: 23px;
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  background: url(../images/btn-continue.gif) no-repeat;
}
.btn-save
{
  width: 48px;
  background-image: url(../images/btn-save.gif);
}
#main
{
  width: 100%;
  margin-bottom: 22px;
  background: url(../images/bg-content-c.gif) repeat-y 39px 0;
}
.main-holder
{
  width: 100%;
  overflow: hidden;
  padding-bottom: 35px;
  background: url(../images/bg-content-b.gif) no-repeat 39px 100%;
}
#contentRef
{
  width: 780px;
  padding-top: 14px;
  padding-left: 45px;
}
#content
{
  width: 600px;
  float: right;
  padding-top: 44px;
}
#content h2
{
  margin: 0 0 18px;
  padding: 0 0 0 2px;
  font-size: 25px;
  line-height: 26px;
  letter-spacing: 1px;
  font-weight: normal;
  color: #164788;
}
#content h3
{
  margin: 0 0 7px;
  padding-left: 2px;
  font-size: 16px;
  line-height: 21px;
  color: #164788;
}
.wide{
	width:600px;
	float:right;
	font-size:12px;
	padding:16px 25px 0 0px;
}
.wider{
	width:840px;
	float:none;
	font-size:12px;
	padding:16px 25px 0 0px;
}
.wrap{
	height:1%;
	margin-left:70px;
	padding:5px 0 10px 70px;
	margin:0 0 21px;
	
	line-height:14px;
}
.wrap:after{
	content:"";
	display:block;
	clear:both;
}
.wrap .side{
	float:right;
	margin:0 0 0 -1px;
	padding:0 0 0 23px;
	width:180px;
	border-left:1px solid #e1e1e1;
}
.links{
	margin:0;
	padding:18px 0 10px 12px;
	list-style:none;
}
.links li{
	margin:0 0 6px 5px;
}
.links a{
	color:#285991;
}
.wrap .cont{
	width:550px;
	float:left;
	padding:0 14px 0 2px;
	border-right:1px solid #e1e1e1;
}
.HeaderFP h3
{
  margin: 0 0 7px;
  padding-left: 4px;
  font-size: 16px;
  line-height: 21px;
  color: #164788;
}
#content p
{
  margin: 0px 0px 10px 0px;
}
#content .box
{
  width: 581px; /*width: 500px;*/
  margin-bottom: 3px;
  background: url(../images/bg-box-c.gif) repeat-y;
}
#content .holder
{
  background: url(../images/bg-box-t.gif) no-repeat;
}
#content .frame
{
  height: 1%;
  padding: 2px 9px 0 13px;
  background: url(../images/bg-box-b.gif) no-repeat 0 100%;
}
#content h4
{
  margin: 0 0 11px;
  font-size: 10px;
  line-height: 12px;
  font-weight: normal;
  color: #f6f9fa;
  text-transform: uppercase;
}
#content h5
{
  margin: 0 0 7px;
  padding-left: 4px;
  font-size: 12px;
  font-weight:normal;
  color: #164788;
}
#content .more-frame h4
{
  margin-bottom: 6px;
}
#content .more-frame2 h4
{
  margin-bottom: 5px;
}
#content .more-frame2 .block
{
  padding-bottom: 8px;
}
#content dl
{
  height: 1%;
  overflow: hidden;
  margin: 0;
  padding-bottom: 21px;
}
* html #content dl
{
  padding-bottom: 23px;
}
#content dt
{
  width: 144px;
  float: left;
  color: #0860a3;
  margin-bottom: 2px;
  padding-left: 4px;
}

.summarysubtitle
{
  color: #0860a3;
}

#content dd
{
  width: 400px;
  margin: 0 0 2px;
  float: left;
  color: #3f4142;
}
#content .holder-box
{
  line-height: 12px;
  padding: 8px 0 7px 8px;
}
#content .holder-box h4
{
  margin: 0 0 4px;
  padding-left: 2px;
  font-size: 11px;
  color: #0860a3;
  text-transform: none;
}
#content .holder-box p
{
  margin: 0;
}
#content .frame .holder-box
{
  font-size: 10px;
  line-height: 21px;
  color: #3f4142;
  margin-top: -8px;
  padding: 0 0 11px 4px;
}
.btn-submit
{
  width: 55px;
  height: 18px;
  overflow: hidden;
  float: right;
  margin-top: 5px;
  text-indent: -9999px;
  background: url(../images/btn-submit.gif) no-repeat;
}
#content .block
{
  height: 1%;
  overflow: hidden;
  padding-bottom: 20px;
}
#content .block ul
{
  width: 213px;
  margin: 0 35px 0 0;
  padding: 0 0 0 4px;
  list-style: none;
  float: left;
}
#content .block .column
{
  width: 256px;
  margin-right: -6px;
  padding-left: 3px;
  color: #0860a3;
  float: left;
  display: inline;
  line-height: 11px;
}
#content .block .column ul
{
  float: none;
  font-size: 10px;
  line-height: 13px;
  margin-bottom: -13px;
  padding-left: 0;
  position: relative;
}
#content .block .column p
{
  margin: 0 0 7px;
}
#content .block .column li span
{
  padding: 0;
}
#content .block .column li .checkbox
{
  margin-top: 2px;
}
#content .block li
{
  height: 1%;
  overflow: hidden;
  vertical-align: top;
  color: #0860a3;
}
#content .block li a
{
  color: #0860a3;
}
#content .block li span
{
  width: 190px;
  padding-top: 2px;
  float: left;
}
#content .block li .checkbox
{
  float: right;
}
.block-holder
{
  margin-top: -1px;
  padding: 2px 0 4px 11px;
}
#sidebar
{
  width: 184px;
  float: left;
  margin-left: 2px;
  padding-top: 40px;
  position: relative;
  display: inline;
}
#sidebar .box
{
  margin-bottom: 5px;
  background: url(../images/bg-sidebar-c.gif) repeat-y;
}
#sidebar .holder
{
  background: url(../images/bg-sidebar-t.gif) no-repeat;
  position: relative;
}
#sidebar .frame
{
  height: 1%;
  padding: 8px 12px 0 17px;
  background: url(../images/bg-sidebar-b.gif) no-repeat 0 100%;
}
#sidebar h2
{
  margin: 0 0 -1px;
  padding: 0 0 2px 5px;
  position: relative;
  font-size: 11px;
  line-height: 27px;
  color: #164788;
  background: #fff;
}
#sidebar ul
{
  margin: 0;
  padding: 0 0 6px;
  list-style: none;
}
#sidebar li
{
  height: 1%;
  overflow: hidden;
  vertical-align: top;
  padding: 5px 0 6px;
  border-top: 1px solid #d6d4d4;
}
#sidebar li span
{
  width: 132px;
  padding-left: 6px;
  float: left;
}
#sidebar li .checkbox
{
  float: right;
}
.info, #content .info
{
  height: 1%;
  overflow: hidden;
  color: #034d88;
  padding: 0 7px 3px 0;
}
#sidebar .info
{
  padding: 0 10px 0 0;
}
.info dl, #content .info dl
{
  height: auto;
  float: right;
  margin: 0;
  padding: 0;
}
.info dd, #content .info dd
{
  width: auto;
  float: left;
  margin: 0;
  padding-left: 9px;
}
.info dt, #content .info dt
{
  width: auto;
  float: left;
  margin: 0;
}
.checkbox
{
  width: 16px;
  height: 15px;
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  background: url(../images/bg-checkbox.gif) no-repeat;
}
.checked
{
  background-image: url(../images/bg-checkbox2.gif);
}
#footer
{
  height: 1%;
  color: #a5a1a1;
  padding: 0 0 18px 45px;
}
#footer a
{
  color: #a5a1a1;
}
#footer ul
{
  height: 1%;
  overflow: hidden;
  margin: 0 0 -1px;
  padding: 0;
  list-style: none;
}
#footer li
{
  padding: 0 10px 0 0;
  float: left;
  background: url(../images/bg-separator2.gif) no-repeat 100% 3px;
}
#footer p
{
  margin: 0;
}
.inner #content
{
  width: 610px;
  padding-top: 16px;
}
.inner #sidebar
{
  width: 227px;
  margin-left: -1px;
  padding-top: 15px;
}
.inner #sidebar .box
{
  margin-bottom: 13px;
  background-image: url(../images/bg-sidebar2-c.gif);
}
.inner #sidebar .holder
{
  background-image: url(../images/bg-sidebar2-t.gif);
}
.inner #sidebar .frame
{
  padding: 8px 20px 0 21px;
  background-image: url(../images/bg-sidebar2-b.gif);
}
.inner #sidebar ul
{
  padding-bottom: 4px;
}
#sidebar li:first-child
{
  border-top-color: #fff;
}
.inner #sidebar li
{
  padding: 6px 0 5px;
}
.inner #sidebar li span
{
  width: 140px;
  padding-left: 1px;
}
#sidebar ul a strong
{
  color: #164788;
}
.MenuSelected
{
  color: #164788;
  font-weight: bold;
}
.inner #sidebar .info
{
  padding-right: 21px;
}
.inner #sidebar .info dd
{
  padding-left: 12px;
}
.information .row
{
  margin-bottom: 16px;
  padding-bottom: 15px;
  background: url(../images/bg-line.gif) no-repeat 0 100%;
}
.row-block, .simpleDiv
{
  height: 1%;
  overflow: hidden;
  padding: 2px 0 3px 3px;
  font-size: 12px;
}
.simpleDiv
{
    padding-left:156px;
}

.row-block .label-nl
{
    float: none;
    padding-bottom: 5px;
}

.row-block label, .row-block .label
{
  width: 156px;
  float: left;
  font-size: 12px;
  line-height: 14px;
  padding: 5px 4px 6px;
  padding-left:0px;
}

.row-block .lbl100
{
    width:100px;
}
* html .row-block label, * html .row-block .label
{
  padding: 6px 0 5px;
  padding-left:0px;
}

.row-block .row-block
{
    padding-left:0px;
}

.row-block #title
{
  width: 66px;
}
.row-block select
{
  width: 134px;
  float: left;
  margin-top: 3px;
}
.row-container
{
  width: 133px;
  overflow: hidden;
  padding: 7px 0 0 2px;
  float: left;
}
.row-container-big
{
  width: 160px;
  overflow: hidden;
  padding: 7px 0 0 4px;
  float: left;
}
.row-container label
{
  width: auto;

  color: #454545;
  padding: 0 5px 0 0;
}
.row-container-big label
{
  width: auto;
  font-size: 11px;
  color: #454545;
  padding: 0 5px 0 0;
}
* html .row-container label
{
  padding: 0 5px 0 0;
}
* html .row-container-big label
{
  padding: 0 5px 0 5px;
}
.row-container .radio
{
  width: 16px;
  height: 16px;
  float: left;
  margin: 0 8px 0 0;
  padding: 0;
}
.row-container-big .radio
{
  width: 20px;
  height: 16px;
  float: left;
  margin: 0 8px 0 0;
  padding: 0;
}
.btn-help, .btn-help2
{
  width: 19px;
  height: 19px;
  overflow: hidden;
  float: right;
  text-indent: -9999px;
  background: url(../images/ico-help.gif) no-repeat;
}
.btn-help
{
  margin: 2px 0 0 10px;
}
.btn-help2
{
  width: 26px;
  height: 25px;
  background-image: url(../images/ico-help2.gif);
  margin: 0 0 0 11px;
}
.information .text
{
  width: 119px;
  padding: 5px;
  float: left;
  background: url(../images/bg-text.gif) no-repeat;
}

.information .text-long
{
  width: 200px;
  padding: 5px;
  float: left;
  background: url(../images/bg-text-long2.gif) no-repeat;
}

.information .text-long-nl
{
  width: 200px;
  padding-bottom: 25px;
  background: url(../images/bg-text-long2.gif) no-repeat;
}
.information input, .information select
{
  color: #696969;
}
.information .text input
{
  width: 119px;
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  float: left;
}

.information .text-long input
{
  width: 190px;
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
}

.information .text-long-nl input
{
  width: 190px;
  margin: 0;
  padding: 5px;
  border: 0;
  background: none;
}
#content .row h3
{
  margin: 0 0 0 0;
  font-size: 14px;
  padding: 2px 0 0 3px;
}
#content .row h4
{
  margin: 0;
  padding: 0 0 3px 3px;
  font-size: 12px;
  color: #164788;
  text-transform: none;
}
.row-block #citizenship
{
  margin-top: 8px;
}
.row-container2
{
  padding-top: 15px;
}
.row-holder
{
  padding: 43px 0 7px;
}
/*.row-holder { padding: 43px 0 7px; }*/
.block-row
{
  height: 1%;
  overflow: hidden;
  font-size: 12px;
  padding: 12px 0 6px 3px;
}
.block-row p
{
  float: left;
}
.block-row .row-container
{
  width: 170px;
  padding: 0 0 0 5px;
}
.block-row label
{
  float: left;
  padding-right: 11px;
}
* html .block-row label
{
  padding: 0 11px 0 0;
}
* + html .block-row label
{
  padding: 0 11px 0 0;
}
.information .long
{
  width: 214px;
  background-image: url(../images/bg-text-long.gif);
  margin-left: -69px;
  position: relative;
}
* html .information .long input
{
  margin-left: 4px;
}
* + html .information .long input
{
  margin-left: 4px;
}
.information .long input
{
  width: 214px;
}
.holder-row
{
  font-size: 12px;
  padding: 4px 0 18px 3px;
}
.row-block2
{
  height: 1%;
  overflow: hidden;
  padding: 4px 0 29px 158px;
}
#content .more-row h3
{
  margin: -3px 0 6px;
}
.more-holder-row
{
  height: 1%;
  overflow: hidden;
  padding-bottom: 30px;
}
.info-box
{
  width: 300px;
  float: left;
  line-height: 15px;
}
.more-holder-row .row-container
{
  padding: 0 0 0 2px;
}
.more-holder-row label
{
  float: left;
}
#content .more-row2 h3
{
  margin: -8px 0 0 1px;
}
#content .more-row2 .more-holder-row
{
  padding-bottom: 17px;
}
.detail-row
{
  height: 1%;
  color: #0860a3;
  margin: -17px 3px -16px 0;
  padding: 17px 13px 0 0;
  position: relative;
  background: #fff;
}
.page-detail
{
  text-align: right;
  padding-bottom: 10px;
}
.page-detail p
{
  margin: 0;
}
.action-box
{
  height: 1%;
  overflow: hidden;
}
.action-box ul
{
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
.action-box li
{
  float: left;
  margin-left: 2px;
  display: inline;
}
.action-box .submit, .action-box .submit2, .action-box .print, .postwaitimg
{
  height: 23px;
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  line-height: 0;
  cursor: pointer;
  border: 0;
  padding: 0;
}
.action-box .submit
{
  width: 53px;
  background: url(../images/btn-submit2.gif) no-repeat;
}
.action-box .submit2
{
  width: 109px;
  background: url(../images/btn-save-and-continue.gif) no-repeat;
}


.customAddToList
{
  height: 23px;
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  line-height: 0;
  cursor: pointer;
  border: 0;
  padding: 0;
  width: 77px;
  background: url(../images/btn-add-to-list.gif) no-repeat;
}


.customDialogAdd
{
  height: 23px;
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  line-height: 0;
  cursor: pointer;
  border: 0;
  padding: 0;
  width: 48px;
  background: url(../images/btn-dlg-add.png) no-repeat;
}

.customDialogCancel
{
  height: 23px;
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  line-height: 0;
  cursor: pointer;
  border: 0;
  padding: 0;
  width: 65px;
  background: url(../images/btn-dlg-cancel.png) no-repeat;
}


.postwaitimg
{
  width: 78px;
  background: url(../images/saving.jpg) no-repeat;
}

.action-box .print
{
  width: 77px;
  background: url(../images/btn-print.gif) no-repeat;
}
.upload-box
{
  height: 1%;
  overflow: hidden;
  margin-top: -5px;
  padding: 0 0 28px 5px;
}
.upload-info
{
  padding-top: 5px;
  float: left;
  font-size: 12px;
}
.upload-box span
{
  display: block;
  padding-top: 5px;
}
.information .file
{
  width: 65px;
  height: 23px;
  float: left;
  position: relative;
  z-index: 10;
  padding: 0 21px 0 2px;
  display: inline;
}
.information .file-input-area
{
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  height: 23px;
  width: 100%;
  padding: 0;
  margin: 0;
  cursor: pointer;
}
.information .button
{
  width: 65px;
  height: 23px;
  float: left;
  background: url(../images/btn-upload.gif) no-repeat;
  overflow: hidden;
  text-indent: -9999px;
}
.information .checkbox
{
  margin: 0;
  padding: 0;
  float: left;
  width: 16px;
  height: 16px;
}
.outtaHere
{
  position: absolute;
  left: -3000px;
}
.radioArea, .radioAreaChecked
{
  float: left;
  width: 16px !important;
  height: 16px;
  background: url(../images/bg-radio.gif) no-repeat;
  overflow: hidden;
  margin: -2px 9px 0 0;
}
.radioAreaChecked
{
  background: url(../images/bg-radio2.gif) no-repeat;
}
.checkboxArea, .checkboxAreaChecked
{
  float: left;
  width: 16px !important;
  height: 16px;
  overflow: hidden;
  background: url(../images/bg-checkbox.gif) no-repeat;
  margin-top: 12px;
}
.checkboxAreaChecked
{
  background-image: url(../images/bg-checkbox2.gif);
}
.selectArea
{
  position: relative;
  height: 24px;
  float: left;
  color: #696969;
  font-size: 12px;
  line-height: 15px;
}
.selectArea .left
{
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 100%;
  background: url(../images/bg-select-l.gif) no-repeat;
}
.selectArea a.selectButton
{
  position: absolute;
  top: 0;
  right: 0;
  width: 26px;
  height: 100%;
  background: url(../images/btn-select.gif) no-repeat;
}
.selectArea .center
{
  height: 24px;
  line-height: 24px;
  display: block;
  padding: 0 26px 0 8px;
  background: url(../images/bg-select.gif) repeat-x;
}
.optionsDivInvisible, .optionsDivVisible
{
  position: absolute;
  display: block;
  z-index: 30;
  font-size: 12px;
  line-height: 18px;
  color: #e5e5e5;
}
.optionsDivInvisible
{
  display: none;
}
.optionsDivVisible ul
{
  height: 1%;
  overflow: hidden;
  margin: 0;
  padding: 8px 2px 8px 13px;
  list-style: none; /*background: #aeafaf;*/
  background: #F5F5F5;
}
.optionsDivVisible ul li
{
  float: left;
  width: 100%;
}
.optionsDivVisible a
{
  /*color: #f6f9fa;*/
  color: #363636;
  overflow: hidden;
  text-decoration: none;
  display: block;
  height: 1%;
  padding: 2px 4px 0 4px;
}
.optionsDivVisible a:hover
{
  text-decoration: underline; /*color: #f6f9fa;*/
  color: #A1A1A1;
}
.required
{
  padding-left: 4px;
  color: Red;
}

.colorError
{
  color: Red;
}

.ScholarshipHeader
{
  background-color: #0067c6;
  border: solid 1px #000000;
  margin: 4px 0px 0px 0px;
  padding: 4px 0px;
}

.ScholarshipHeaderSelected
{
  background-color: #0067c6;
  border: solid 1px #000000;
  margin: 4px 0px 0px 0px;
  padding: 4px 0px;
}

.ScholarshipHeaderHREF
{
  color: #FFFFFF;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
.loading
{
  background-color: #fff;
  height: 100%;
  width: 98%;
}

.TopStatus
{
  padding-left:70px;
  padding-top:10px;
}
.TopStatus h3
{
  margin: 0 0 10px;
  padding-left: 4px;
  font-size: 16px;
  line-height: 21px;
  color: #164788;
}
.status{
	margin:0;
	padding-top:2px;
	list-style:none;
	width:93%;
	overflow:hidden;
	font-size:12px;
	line-height:13px;
	color:#4c4c4c;
	background: url(../images/bg-status-line.gif) repeat-x 0 100%;
}
.status li{
	float:left;
	text-align:center;
	padding:0 8px 34px;
	background: url(../images/bg-status.gif) no-repeat 50% 100%;
}
.status li.past{background: url(../images/bg-status-past.gif) no-repeat 50% 100%;}
.status li.current{color:#0f1738;background: url(../images/bg-status-curent.gif) no-repeat 50% 100%;}

.offerstatus{
	margin:0;
	padding-top:2px;
	list-style:none;
	width:92%;
	overflow:hidden;
	font-size:11px;
	line-height:13px;
	background: url(../images/bg-status-line.gif) repeat-x 0 100%;
}

.offerstatus li{
	float:left;
	text-align:center;
	padding:0 42px 34px 40px;
	background: url(../images/bg-status.gif) no-repeat 49% 99%;
}

.offerstatus li.past{background: url(../images/bg-status-past.gif) no-repeat 50% 100%;}
.offerstatus li.current{color:#0f1738;background: url(../images/bg-status-curent.gif) no-repeat 50% 100%;}


.offerstatusECoE{
	margin:0;
	padding-top:2px;
	list-style:none;
	width:92%;
	overflow:hidden;
	font-size:11px;
	line-height:13px;
	background: url(../images/bg-status-line.gif) repeat-x 0 100%;
}

.offerstatusECoE li{
	float:left;
	text-align:center;
	padding:0 30px 34px 30px;
	background: url(../images/bg-status.gif) no-repeat 50% 99%;
}

.offerstatusECoE li.past{background: url(../images/bg-status-past.gif) no-repeat 50% 100%;}
.offerstatusECoE li.current{color:#0f1738;background: url(../images/bg-status-curent.gif) no-repeat 50% 100%;}

.divWarningMSG
{
    color:Red;
    padding:10px;
}

.divRightAlign
{
    text-align:right;
    padding-right:8px
}

.text-CountryCode, .text-AreaCode, .text-Number
{
  padding: 5px;
  padding-left: 2px;
  float: left;
}

.text-CountryCode { width: 35px; background: url(../images/CountryCode.jpg) no-repeat; }
.text-AreaCode { width: 50px; background: url(../images/AreaCode.jpg) no-repeat; }
.text-Number { width: 125px; background: url(../images/Number.jpg) no-repeat; margin-left:-1px }

.text-CountryCode input, .text-AreaCode input, .text-Number input
{
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  float: left;
  text-align:center;
}
.text-Number input
{
    margin-left: 8px;
}
.TopMarginZero
{
    margin-top:33px;
}
.TopMarginMinus
{
    margin-top:-33px;
}

.dll180 { width: 160px;} 
.dll180autocomplete { width: 174px; }

.dll200 { width: 180px;} 
.dll200autocomplete { width: 194px; }

.dll243 { width: 223px;} 
.dll243autocomplete { width: 237px; }

.dll270 { width: 250px;} 
.dll270autocomplete { width: 264px; }

.dll300 { width: 280px;} 
.dll300autocomplete { width: 294px; }

.dll370 { width: 350px;} 
.dll370autocomplete { width: 364px; }

.bigDDL { width: 330px;} 
.bigDDLautocomplete { width: 344px; }

.mediumDDL { width: 240px;} 
.mediumDDLautocomplete { width: 254px; }

.dateDDL { width: 137px; }
.dateDDLautocomplete { width: 151px; }

.dateLargeDDL { width: 100px; }
.dateLargeDDLautocomplete { width: 124px; }
 
.LevelOfStudyInfo
{
    font-size:0.9em;
    border: 1px solid #aaa9a9;
    border-collapse:collapse;
}

.LevelOfStudyInfo td, .LevelOfStudyInfo th
{
   border: 1px solid #aaa9a9;   
   vertical-align:top;
}

.darkBlue {
    color: #164788;
}


/*This is the styling for a custom grid control*/

.customGrid {background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; font-family:Calibri; color: #474747;}
.customGrid td {
      padding: 2px;
      border: solid 1px #c1c1c1; }
.customGrid th  {
      padding : 4px 2px;
      color: #fff;
      /*background: #363670 url(Images/grid-header.png) repeat-x top;*/
      background: #003072 url(../images/grid-header.png) repeat-x top;
      border-left: solid 1px #525252;
      font-size: 0.9em; }
.customGrid .alt {
      /*background: #fcfcfc url(Images/grid-alt.png) repeat-x top;*/ 
      background: #fcfcfc url(../images/grid-alt.png) repeat-x top; 
}
.customGrid .pgr {
    /*background: #363670 url(Images/grid-pgr.png) repeat-x top;*/ 
    background: #003072 url(../images/grid-pgr.png) repeat-x top; 
}
.customGrid .pgr table { margin: 3px 0; }
.customGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }  
.customGrid .pgr a { color: Gray; text-decoration: none; }
.customGrid .pgr a:hover { color: #000; text-decoration: none; }
 
/*End of the styling for the grid controls*/



